This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 952863 - (CVE-2013-1552) CVE-2013-1552 mysql: unspecified vulnerability related to Server (CPU April 2013)
CVE-2013-1552 mysql: unspecified vulnerability related to Server (CPU April 2...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130416,repor...
: Security
Depends On: 953084 953085
Blocks: 952846 mysql-cpu-2013-04
  Show dependency treegraph
 
Reported: 2013-04-16 17:42 EDT by Vincent Danen
Modified: 2014-06-25 17:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 17:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-16 17:42:55 EDT
An unspecified vulnerability in the Server subcomponent of Oracle MySQL allows remote authenticated attackers to cause a denial of service as well as impact the confidentiality and integrity of the server via unspecified vectors.

This flaw affects MySQL 5.1.67 and earlier, and 5.5.29 and earlier.

External References:

http://www.oracle.com/technetwork/topics/security/cpuapr2013-1899555.html#AppendixMSQL
Comment 2 errata-xmlrpc 2013-04-25 13:31:15 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0772 https://rhn.redhat.com/errata/RHSA-2013-0772.html

Note You need to log in before you can comment on or make changes to this bug.